/*@font-face {
    font-family: 'LGEI';
    src: url('fonts/LGEIText-Bd-TTF.eot');
    src: url('fonts/LGEIText-Bd-TTF.eot?#iefix') format('embedded-opentype'),
        url('fonts/LGEIText-Bd-TTF.woff2') format('woff2'),
        url('fonts/LGEIText-Bd-TTF.woff') format('woff'),
        url('fonts/LGEIText-Bd-TTF.ttf') format('truetype'),
        url('fonts/LGEIText-Bd-TTF.svg#LGEIText-Bd-TTF') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LGEI';
    src: url('fonts/LGEIText-Rg-TTF.eot');
    src: url('fonts/LGEIText-Rg-TTF.eot?#iefix') format('embedded-opentype'),
        url('fonts/LGEIText-Rg-TTF.woff2') format('woff2'),
        url('fonts/LGEIText-Rg-TTF.woff') format('woff'),
        url('fonts/LGEIText-Rg-TTF.ttf') format('truetype'),
        url('fonts/LGEIText-Rg-TTF.svg#LGEIText-Rg-TTF') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LGEI Headline';
    src: url('fonts/LGEIHeadline-Rg.eot');
    src: url('fonts/LGEIHeadline-Rg.eot?#iefix') format('embedded-opentype'),
        url('fonts/LGEIHeadline-Rg.woff2') format('woff2'),
        url('fonts/LGEIHeadline-Rg.woff') format('woff'),
        url('fonts/LGEIHeadline-Rg.ttf') format('truetype'),
        url('fonts/LGEIHeadline-Rg.svg#LGEIHeadline-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LGEI Headline';
    src: url('fonts/LGEIHeadline-Bd.eot');
    src: url('fonts/LGEIHeadline-Bd.eot?#iefix') format('embedded-opentype'),
        url('fonts/LGEIHeadline-Bd.woff2') format('woff2'),
        url('fonts/LGEIHeadline-Bd.woff') format('woff'),
        url('fonts/LGEIHeadline-Bd.ttf') format('truetype'),
        url('fonts/LGEIHeadline-Bd.svg#LGEIHeadline-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}*/

body { margin: 0; background-color: #f0ece4; }

.site-container {
    font-family: 'LGEI', Segoe UI, "Microsoft Sans Serif", sans-serif !important;
    width: 100%;
    background-color: #f0ece4;
    text-align: center;
    padding-bottom: 20px;
}

.info-container {
    margin: 0 auto;
    padding: 0 12px;
}

.align-items-start {
    align-items: flex-start !important;
}

.show-mobile { display: none; }

h1, h2, h3, h4, h5, h6 {
    font-family: 'LGEI Headline', Segoe UI, "Microsoft Sans Serif", sans-serif !important;
    padding: 0 0 5px 0;
    margin: 0;
}

.info-container p { font-family: 'LGEI', Segoe UI, "Microsoft Sans Serif", sans-serif !important; font-size: 24px; font-weight: normal; margin-top: 0; margin-bottom: 20px; }
.info-container .txt-disc { font-family: 'LGEI', Segoe UI, "Microsoft Sans Serif", sans-serif !important; text-align: left; font-size: 12px; text-decoration: initial; }

h1 { 
    font-weight: bold;
    font-size: 60px; 
}

h2 { 
    font-weight: bold;
    font-size: 54px; 
}

h3, .h3 {
    font-size: calc(1.3rem + 0.6vw);
    font-weight: normal;
}

h4 { font-weight: normal; font-size: calc(1.275rem + 0.3vw); }

.header {padding-top: 42px; text-align: center; margin: 0 12px; }

.header h1, .header h3 {
    color: #d7312e;
}

ol, ul, dl {
    font-family: 'LGEI', Segoe UI, "Microsoft Sans Serif", sans-serif !important;
    margin-top: 0;
    margin-bottom: 1rem;
}

ol, ul {
    padding-left: 2rem;
}

.pt-2 { padding-top: 20px; }

.content ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-left: 30px;
    unicode-bidi: isolate;
}

.content ul li {
    display: list-item;
    text-align: -webkit-match-parent;
    unicode-bidi: isolate;
    list-style-position: outside;
}

.header p { padding-bottom: 15px; }

.tick {
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 1em;
    font-size: 1rem;
    /*font-family: 'LGEI Headline', Segoe UI, "Microsoft Sans Serif", sans-serif !important;*/
    font-weight: bold;
}

.tick * {
    font-family: 'LGEI Headline', Segoe UI, "Microsoft Sans Serif", sans-serif !important;
    font-weight: bold;
}

.tick p {
    color: #666666;
    font-weight: normal;
    padding-bottom: 10px;
    text-align: center;
}

.tick-label {
    font-family: 'LGEI Headline', Segoe UI, "Microsoft Sans Serif", sans-serif !important;
    font-weight: normal;
    font-size: 0.25em;
    text-align: center;
    color: #333;
}

.tick-group .tick-label { margin-top: 70px; }

.tick-group {
    margin: 0 0.2em;
    text-align: center;
}

.content {
    text-align: left;
    padding:  20px 12px;
}

.card { 
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    min-width: 0;
    height: auto;
    color: #000;
    word-wrap: break-word;
    background-color: #fff;
    padding: 40px;
    margin-bottom: 60px;
    background-clip: border-box;
    border-radius: 28px;
    /*-webkit-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    -moz-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);*/
}

.card h2 { font-size:46px; }
.card h4 { text-align: left; font-weight: bold; }

.card-body { padding: 16px; }

.card-coupon {
    border: 0;
    border-radius: 20px;
    -webkit-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    -moz-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
}

.card-img, .card-img-top {
    border-radius: 20px;
}

.card-img, .card-img-top, .card-img-bottom {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

img, svg {
    vertical-align: middle;
}

.card-title { 
    color: #d7312e; 
    font-weight: bold;
    font-size: 24px;
}

.card a { color: #000; }

.text-body-secondary { color: #333; font-size: 20px; font-weight: normal; }

.card-text { color: #646464; margin-bottom: 16px; }

.btn-outline-secondary { 
    border: 1px solid #000; 
    color: #000;
    border-radius: 25px;
}
.btn-outline-secondary:hover {
    background-color: #d7312e;
    color: #fff;
    border-color: #d7312e;
}

.btn-lg, .btn-group-lg > .btn { 
    font-size: 16px; 
    padding: 0.5rem 1rem;
    border-radius: 20px;
    text-decoration: none;
}

.btn-lg:hover, .btn-group-lg > .btn:hover {
    text-decoration: none;
}

.form-section {
    background-color: #fff;
    padding: 20px;
    border-radius: 28px;
    margin-top: 0;
    margin-bottom: 60px;
    /*-webkit-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    -moz-box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);
    box-shadow: 0px 10px 5px 0px rgba(63,34,34,0.1);*/
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  font-size: 16px;
}

th, td {
  padding: 12px 15px;
  text-align: left;
  border: 1px solid #7e7c77;
}

th {
  background-color: #f4f4f4;
  font-weight: bold;
  font-size: 20px;
}

/*tr:nth-child(even) {
  background-color: #f9f9f9;
}

tr:hover {
  background-color: #f1f1f1;
}*/

.info-container, .info-container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* 0.5);
    padding-left: calc(var(--bs-gutter-x)* 0.5);
    margin-right: auto;
    margin-left: auto;
}

.px-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.pb-3 {
    padding-bottom: 1rem !important;
}

.pb-4 {
    padding-bottom: 1.5rem !important;
}

.col-12 {
    flex: 0 0 auto;
    width: 100%;
}

.row {
    display: flex;
    flex-wrap: wrap;
}
.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}

[class*="col-"]:not([class*="sticky-"]):not([class*="position-"]) {
    position: relative;
}
[class*="col-mb-"] > .col, [class*="col-mb-"] > [class*="col-"] {
    padding-bottom: 50px;
}

.col-md-1-5 {
    flex: 0 0 auto;
    width: 20%;
}

.card .card-item { padding-left: 10px; padding-right: 10px; margin-bottom: 30px; }


.header-container { width: 100%; background: #ffe6c8; }
.header-container img { max-width: 1140px; }

.countdown { max-width:900px; margin: auto; padding-bottom: 40px; 
  box-sizing: border-box; }
.countdown .flipdown { margin: auto; }

.content ul li { margin-bottom: 10px; }
.content ul li a { color: #d7312e; }
li::marker { margin-right: 5px !important; }
iframe { height: 720px !important; }

#myIframe {
    width: 100%;
    height: 1000px;
}

@media (min-width: 1400px) {
    .info-container {
        max-width: 1320px;
    }
}

@media (min-width: 1200px) {
    .info-container {
        max-width: 1140px;
    }
    h3, .h3 {
        font-size: 1.75rem;
    }
    h4, .h4 {
        font-size: 1.2rem;
    }
}

@media (min-width: 992px) {
    /*.info-container { max-width: 960px; }*/
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 768px) {
    col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-md-1-5 {
        width: 20%;
    }
}

@media (max-width: 768px) {
    .info-container { max-width: 720px; }
    .tick-group .tick-label { margin-top: 50px; }

    .card h2 { font-size: 36px; }
    .card h4 { font-size: 24px; }

    th { font-size: 18px; }
    td { font-size: 14px; }
}

@media only screen and (max-width: 600px) {
    .info-container { max-width: 576px; }
    .show-mobile { display: block; }
    .show-desktop { display: none; }
    h1 { 
        font-size: 42px; 
    }

    h2 { 
        font-size: 32px; 
    }

    .card {
        padding: 10px 20px 30px 20px;
        border-radius: 20px;
        margin-left:  12px;
        margin-right: 12px;
    }
    .col-md-1-5 {
        flex: 0 0 auto;
        width: 33%;
    }

    .form-section {
        padding: 10px 10px 30px 10px;
        border-radius: 20px;
        margin-left:  12px;
        margin-right: 12px;
    }

    .tick { max-width: 95%; }

    .tick-label {
        font-size: 0.4em;
    }

    .tick-group {
        margin: 0 0.1em;
    }
    .tick-group .tick-label { margin-top: 30px; }

    #myIframe {
        height: 1250px;
    }

    .content ul { padding-left: 20px; }

    table {
      font-size: 12px;
    }

    th, td {
      padding: 6px 8px;
      font-size: 12px;
    }

    th {
      font-size: 16px;
    }

}
